#!/bin/sh

set -e

#PKGOS-INCLUDE#

if [ "$1" = "purge" ] && [ -f /usr/share/debconf/confmodule ] ; then
	pkgos_dbc_postrm cinder cinder-common $@

	rm -f /etc/cinder/cinder.conf /etc/cinder/api-paste.ini /etc/cinder/logging.conf
	rmdir --ignore-fail-on-non-empty /etc/cinder || true
	rm -f /etc/default/cinder-common
	rm -rf /var/lib/cinder /var/log/cinder
	rm -f /etc/cinder/policy.json
fi

#DEBHELPER#

exit 0
